chocobusi - Bug #307

Feature # 217 (Open): [Client]

Feature # 277 (Open): [Client] Test
[Client] [Create product] Update DB bang review_item_requests truong last_number
08/16/2024 08:33 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Bang review_item_requests update:
- X6a c6t last_number
- Cot sequence = last_number theo cong thirc gém 4 s& : 000+1 (Tang dan theo trudng review_item.goal)

History

#1 - 08/16/2024 07:42 PM - Tran Hung

- Status changed from Open to In Progress

#2 - 08/19/2024 11:07 AM - Tran Hung

- Status changed from In Progress to Implemented

#3 - 08/20/2024 01:43 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

#4 - 08/20/2024 08:11 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran

#5 - 08/30/2024 12:26 PM - duc tran

- Status changed from Resolved to Closed
